Subject: bug#56963: 29.0.50; trampified make-empty-file on macOS

From: dick <[email-masked]>
Date: Thu, 04 Aug 2022 05:25:28 -0400

The `cat` invocation sounds like a good bet.  I've always been
nonplussed by `echo`.  Also, https://apple.stackexchange.com/q/173836.